# Uses of Class
org.apache.commons.math3.distribution.MultivariateNormalDistribution

Packages that use MultivariateNormalDistribution
Package
Description
org.apache.commons.math3.distribution
Implementations of common discrete and continuous distributions.

## Uses of MultivariateNormalDistribution in org.apache.commons.math3.distribution

Constructor parameters in org.apache.commons.math3.distribution with type arguments of type MultivariateNormalDistribution
Modifier
Constructor
Description
``
`MixtureMultivariateNormalDistribution(List<Pair<Double,MultivariateNormalDistribution>> components)`
Creates a mixture model from a list of distributions and their associated weights.
``
`MixtureMultivariateNormalDistribution(RandomGenerator rng, List<Pair<Double,MultivariateNormalDistribution>> components)`
Creates a mixture model from a list of distributions and their associated weights.